# Disconnect partner

Source: https://holofolder.com/app/docs/reference/account/disconnect-partner

DELETE https://app.holofolder.com/app/api/v1/partners

OpenAPI operation (parameters, authentication, request body and responses):

```json
{
  "operationId": "disconnect_partner",
  "summary": "Disconnect partner",
  "description": "Disconnect your partnership. This removes your access to a partner-owned collection.\n\nRequired permissions: `partners:manage`. MCP tool: `disconnect_partner`.",
  "tags": [
    "Account"
  ],
  "security": [
    {
      "apiKey": []
    }
  ],
  "parameters": [],
  "requestBody": {
    "required": true,
    "content": {
      "application/json": {
        "schema": {
          "$schema": "https://json-schema.org/draft/2020-12/schema",
          "type": "object",
          "properties": {},
          "additionalProperties": false,
          "required": []
        }
      }
    }
  },
  "responses": {
    "200": {
      "description": "Success"
    },
    "400": {
      "description": "See the API conventions page."
    },
    "401": {
      "description": "See the API conventions page."
    },
    "402": {
      "description": "See the API conventions page."
    },
    "403": {
      "description": "See the API conventions page."
    },
    "404": {
      "description": "See the API conventions page."
    },
    "409": {
      "description": "See the API conventions page."
    },
    "413": {
      "description": "See the API conventions page."
    },
    "422": {
      "description": "See the API conventions page."
    },
    "429": {
      "description": "See the API conventions page."
    },
    "503": {
      "description": "See the API conventions page."
    }
  }
}
```
